Posts by Willem1974

    Den Pfad wo diese Dateien sein sollen und wo die bei dir installiert sind.
    Die Schreibweise der Dateien. Ist die Datei aus der Logfile bei dir vorhanden mit exakt der gleiche Schreibweise.

    GamB0120 Hast du das kontroliert? Die Pfade die OMSI benutzen will findest du in der Logfile. Suche den gleichen Pfad und die gleiche Dateiname in deiner Installation. Da OMSI die Dateien nicht findet ist da etwas nicht korrekt. Installiert bedeutet nicht immer richtig installiert!

    111 14:47:18 - - Warning: Szenerieobjekt wurde nicht gefunden: Sceneryobjects\Nemolus Objekte\Verkehrszeichen\VZ_Mast_KurveLinks.sco, falls es sich um eine Addon-Karte handelt, lesen Sie bitte die Dokumentation und kontaktieren Sie ggf. den Autor. Falls es sich um eine originale Karte handelt (Spandau oder Grundorf), reparieren Sie bitte OMSI mittels Original-Setup.

    Mit den Nemolus Objekte gibt es öfters Herausförderungen. Bitte kontroliere beide folgenden Sachen:


    • Den Pfad wo diese Dateien sein sollen und wo die bei dir installiert sind.
    • Die Schreibweise der Dateien. Ist die Datei aus der Logfile bei dir vorhanden mit exakt der gleiche Schreibweise.


    247 14:47:23 - - Error: You want to create vehicle Vehicles\MB_O407\MB_O407_vmatrix.bus - it is invalid!

    Auf deine AI-Liste sind Fahrzeuge die du nicht hast. Bearbeite die AI-Liste mit Fahrzeuge die du installiert

    Die Ersathaltestelle gibt es bei Bad Hügelsdorf.


    118 20:08:42 - - Warning: Line "maps\Kalsburg V2.0 Final\TTData\116.ttl", tour 1 has no valid AI group index and is invalid!

    Da ist etwas zu viel in der AI-Liste geändert worden. Nimm die original AI-Liste aus dem Archiv und ändere darin nur die .bus-Dateien.

    285 20:10:39 - - Warning: Error while loading file Vehicles\HC_KIPKW8\\..\..\Scripts\AI_Cars\HH3_collision_hupe_varlist.txt

    Die HafenCity Fahrzeuge haben Probleme. Diese bitte reparieren oder wenn du diese nicht hast aus der AI-Liste entfernen. Achte dabei darauf das in der parklist_p.txt auch keine Fahrzeuge sind die du nicht hast.

    519 20:21:15 - - Error: The file "Vehicles\HH109_S-Bahn BR474\zzzObjekt - BR747.sco" could not be loaded!

    520 20:21:15 - - Warning: Invalid Object: Vehicles\HH109_S-Bahn BR474\zzzObjekt - BR747.sco"

    Benutze bitte die uchfunktion. Dieser Fehler ist mittlerweile so oft hier beschrieben worden das ich nicht mehr weiss wo.

    Quote

    149 17:49:52 - - Error: The file "vehicles\X10 Zafira\Zafira_parked.sco" could not be loaded!

    150 17:49:52 - - Warning: Invalid Object: vehicles\X10 Zafira\Zafira_parked.sco"

    Dir fehlt auch das X10 Addon. Öffnie die parklist_p.txt im Mapsordner und lösche die Fahrzeuge die du nicht hast,


    Jij hebt de addon X10 niet. Open in de map van de kaart het bestand parklist_p.txt en verwijder alle verwijzingen naar geparkeerde voertuigen die je niet hebt.


    Quote


    81 17:49:50 - - Warning: Line "maps\Krummenaab Updated\TTData\6295.ttl", tour 1 has no valid AI group index and is invalid!

    Du hast etwas zu viel in der AI-Liste geändert. In der AI-Liste steht in der Zeile unter [aigroup_depot] die Name der AI-Gruppe damit OMSI einen Bus an einen Umlauf kuppeln kann. Nimm bitte die original AI-Liste und ändere nur die Busse (und eventuell die Repaints).


    Je hebt iets te veel veranderd in de AI-lijst. In de regel under [aigroup_depot] staat de naam van de AI-groep zodat OMSI een bus kan koppelen aan een omloop, Ju kunt de originele AI-lijst uit de downlaod halen en de verwijzing naar de bus-bestanden aanpassen (en eventueel de repaints).


    P.S. Mathhias M war etwas schneller als ich / Matthias M was iets sneller dan ik.

    Omsi_Luca Dir fehlt die Version 0.1 der Zäune. Der zweite Link uter Zäune fürt zu ein anders Forum. Da ist ein Link ins Forum von Aerosoft. Hier findets du das benötigte Addon. Du brauchst allerdings einen Aerosoft account damit du es herunterladen kannst.

    Quote

    Damit die Map funktioniert müsst ihr die Beta-Version der Karte korrekt installiert haben.

    Dieser Text habe ich in der Readme von Krummenaab gefunden. Ich bin mir ganz sicher das der Beta nicht installiert ist bei Dir.


    Den richtigen Link findest Du im ersten Beitrag. Vergiss dabei nicht der Fix für die Hifspfeile herunter zu laden. Ist auch im ersten Post zu finden.

    The problem with the Citaro modpack is that it needs the Urbino II addon (you can read this in the readme bij Morphi). On the Webdisk you can find an altered version of the 5.0 modpack that doen not need this bus addon. Link is here. Be aware that this is still a Beta and that it might not work.


    The second picture seems to be a problem with a texture. Did you install everything that came with the map? The only other missing texture I can find in the logfile is from the addon Creative Streets. You can try to reinstall these textures.

    Quote

    In "Sceneryobjects\Helferlein_Objekte\SG_3f_Kfz_We.sco" there was an error in line 94!

    In "Sceneryobjects\Helferlein_Objekte\Wechselblinker_Bus.sco" there was an error in line 71!

    Sceneryobjects\Helferlein_Objekte\model\Streu_ge_oBus.o3d – o3d reading failed - Could not read the o3d file! Die angegebene Datei wurde nicht gefunden

    Sceneryobjects\Helferlein_Objekte\model\Streu_rt_We.o3d – o3d reading failed - Could not read the o3d file! Die angegebene Datei wurde nicht gefunden

    There seems to be a problem with the Helferlein Objekte. Try to reinstall that addon, maybe even a new download because of e corrupt previous download.


    On the ail-list the V5 of the Morphi modpack for the AlTerr Citaro is used. You don't have that installed. Either install that modpack or exchange the busses in the ai-list with buses that you have installed.

    Hast du auch die Addons aus der Readme installiert? Das sind andere als die im Downloadpack. Der Logfile siht nämlich danach aus. Da die Links noch zum alten Forum verlinken kannst du in diesen Post die erneuerte Links finden. Wenn eine nicht dabei ist ist unten in diesen Post auch noch eien Anleitung wie du diese Links manuell anpassen kannst.

    In den meisten Details bekommt man nur einen sehr groben Eindruck der Karte. Villeicht könntet irh mal eine Kachel etwas weiter detaillieren (Straßenbeleuchtung, korrekte Straßenschilder usw.) Trotzdem möchte ich sagen das die erste Eindrücke der Karte gut sind.Damit es einen Eindruck gibt wie ihr de Karte gestalten möchtet.


    Dann habe ich auch noch eine spezifische Bemerkung bei einder der Bilder. Ich seh an der Kreuzung bei der Kirche ein Verkehrsschild stehen für einen Fußgängerüberweg der nicht da ist.

    Which version of OMSI2 do you use? Trams only work in version 2.2.032. In the main folder you can find a program to patch OMSI2 to an older version. The version you use can be found in the logfile.


    By the way, when you have a problem with OMSI, it is useful to post the logfile in a spoiler. How to you can read in this post. When the logfile is too large to put into a spoiler you can upload it here as an attachment or to a filehoster and post the link here.